{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Deletes an existing rule from an account ruleset.","properties":{"path":{"type":"object","properties":{"rule_id":{"$ref":"#/definitions/rulesets_RuleId"},"ruleset_id":{"$ref":"#/definitions/rulesets_RulesetId"},"account_id":{"$ref":"#/definitions/rulesets_AccountId"}},"required":["rule_id","ruleset_id","account_id"],"additionalProperties":false},"query":{"type":"object","properties":{"dry_run":{"type":"boolean","default":false,"description":"Validates the request without persisting changes when set to `true`. Responses that normally return 200 return `result: null`; endpoints that normally return 204 continue to return 204."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"rulesets_RuleId":{"description":"The unique ID of the rule.","type":"string","pattern":"^[0-9a-f]{32}$","title":"Rule ID","examples":["3a03d665bac047339bb530ecb439a90d"]},"rulesets_RulesetId":{"description":"The unique ID of the ruleset.","type":"string","pattern":"^[0-9a-f]{32}$","title":"Ruleset ID","examples":["2f2feab2026849078ba485f918791bdc"]},"rulesets_AccountId":{"description":"The unique ID of the account.","type":"string","pattern":"^[0-9a-f]{32}$","title":"Account ID","examples":["abf9b32d38c5f572afde3336ec0ce302"]}}},"name":"Delete an account ruleset rule","id":"cloudflare.deleteaccountrulesetrule","example":{"path":{"rule_id":"3a03d665bac047339bb530ecb439a90d","ruleset_id":"2f2feab2026849078ba485f918791bdc","account_id":"abf9b32d38c5f572afde3336ec0ce302"}},"maxRequests":1,"summary":false}}